<html>
	<head>
		<title>Быстрый старт в HTML</title>
		<meta charset="utf-8">
	</head>
	<body>
		<h1>Проектная школа ИТИС 2021</h1>
		<h2>Мастер класс по верстке</h2>
		<h3>Базовые элементы HTML</h3>

		<p><b>HTML</b> — язык гипертекстовой разметки, на нем описывается содержание веб-страниц</p>
		<p><b>JSON</b> — <i>JavaScript Object Notation</i> — <br>формат обмена данными между приложениями</p>

		<h2>Список</h2>
		<ul>
			<li>База: html, head, body</li>
			<li>Типографика: h1...h6, p, b, i, br</li>	
		</ul>
		<h2>Нумерованный список</h2>
		<ol>
			<li>База: html, head, body</li>
			<li>Типографика: h1...h6, p, b, i, br</li>	
		</ol>
		
		<p>
			<a target="_blank" href="https://docs.google.com/presentation/d/1-R_iD921VpDSoeMwlkrJMErhD1MsShMC4GTe0y4Z6cA/edit#slide=id.gb93c88049a_0_95">Презентация</a>

			<img src="image.jpg" width="100">
		</p>

		<form method="post">
			<label>
				<b>Имя</b><br>
				<input name="name" type="text" placeholder="Введите имя">
			</label>
			<br>
			<label>
				<b>Пароль</b><br>
				<input name="password" type="password" placeholder="Введите пароль">
			</label>
			<br>
			<label>
				<b>Год рождения</b><br>
				<input name="year" type="number" placeholder="Введите год рождения">
			</label>
			<br>
			<label>
				<b>Описание</b><br>
				<textarea name="descrition"></textarea>
			</label>
			<br>
			<button>Отправить информацию</button>
		</form>

		<form method="get" action="https://yandex.ru/images/search">
			<label>
				<b>Поиск по картинкам в Яндексе</b><br>
				<input name="text" placeholder="Введите поисковый запрос">
				<button>Искать</button>
			</label>
		</form>


	</body>
</html>